.ddsmoothmenu {
	margin: 0px auto;
    width: 90%;
}
.ddsmoothmenu UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	Z-INDEX: 500000; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
	width:100%;
}
.ddsmoothmenu UL LI {
	DISPLAY: inline; 
	FLOAT: left; 
	POSITION: relative; 
	text-align:center;
	border-right: 1px solid #4BADD6;
}
.ddsmoothmenu ul li:first-child {
	border-left: none;
}
.ddsmoothmenu UL LI A {
	color:#FFFFFF;
    display: block;
    padding: 0px 18px;
    text-transform:capitalize;
    white-space: nowrap;
    line-height: 45px;
	font-size:15px;
}
.ddsmoothmenu ul li:last-child{
	border-right: none;
}
.ddsmoothmenu ul li:first-child  a{
	
}
.ddsmoothmenu li:hover {
}
.ddsmoothmenu li:first-child *:hover {
	
}
ul.sub-menu {
    background: #22A7D3 none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 35px;
    visibility: hidden;
    width: 400px;
}
.menu-dv ul.sub-menu {
	width: 600px;
}
.ddsmoothmenu li:hover .sub-menu {
    visibility: visible;
}
ul.sub-menu li:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-indent: 0px;
    width: 50%;
}
.sub-menu li:first-child *:hover {
    background:#22A7D3 none repeat scroll 0 0;
}
ul.sub-menu li {
    float: left;
    width: 50%;
}
* HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI:hover,
.ddsmoothmenu UL LI.acti{
	
}
.ddsmoothmenu UL LI.home:hover,
.ddsmoothmenu UL LI.home.acti{
	
}
.ddsmoothmenu UL LI.acti a,
.ddsmoothmenu UL LI:hover a{
	color:#FFCC00;
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute
}
.ddsmoothmenu UL LI UL LI {
	text-align:left; 
	text-transform:none;
	border: medium none;
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.ddsmoothmenu UL LI UL LI A {
	border-bottom: 1px solid rgba(221, 221, 221, 0.17);
    font-size: 14px;
    text-transform: none;
	background:#952B03;
	width:460px;
	line-height:32px;
}
.ddsmoothmenu UL LI UL LI A.selected {
	BACKGROUND: #CFE5F7; COLOR: #000 !important;
}
.ddsmoothmenu UL LI UL LI:hover {
	border: medium none;
}
.ddsmoothmenu UL LI UL LI A:hover {
	box-shadow: 0 0 9px rgba(0, 0, 0, 0.5) inset;
}

* HTML .ddsmoothmenu {
	HEIGHT: 1%
}
.downarrowclass {
	RIGHT: 7px; POSITION: absolute; TOP: 12px
}
.rightarrowclass {
	RIGHT: 5px; POSITION: absolute; TOP: 6px
}
.ddshadow {
	LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.toplevelshadow {
	opacity: 0.8
}
